﻿div.partners-phone,
div.partners-logo
{
    width: 910px;
    margin: auto;
    margin-bottom: 23px;
}

div.partners-phone h4,
div.partners-logo h4
{
    font-size: 1.3em;
    margin: 0;
    padding: 0;
    padding-top: 15px;
}

div.partners-phone p
{
    margin: 0;
}
        
div.partners-logo ul li,
div.partners-logo ul li a
{
    display: inline-block;
    width: 130px;
    height: 75px;
}
        
div.partners-logo ul li a
{
    text-align: center;
    vertical-align: middle;
}

div.partners-logo ul li a img
{
    width: 90px;
    height: auto;
    margin: auto;
}

div.partners-logo ul li a.kaspersky img
div.partners-logo ul li a.logitech img,
div.partners-logo ul li a.sapphire img,
div.partners-logo ul li a.sony-alpha img,
div.partners-logo ul li a.zebra img
{
    width: 60px;
    height: auto;
}

div.partners-logo ul li a.star-micronics img
{
    width: 60px;
    height: auto;
}
        
div.bx-wrapper a.bx-prev,        
div.bx-wrapper a.bx-next
{
    display: none;
}